local L = AceLibrary("AceLocale-2.2"):new("Incubator")

L:RegisterTranslations("zhCN", function() return {
	["Slash-Commands"] = { "/incubator", "/inc" },
	
	["Maximum time in minutes"] = "最大计时时间（分钟）",
	["Set the maximum time for a respawn bar to show"] = "设置显示刷新计时条的最大计时时间",
	["<minutes>"] = "<分钟>",
	["Bar count"] = "计时条数量",
	["Maximum number of bars to show at one time"] = "同时显示时间条的最大数量",
	["<number>"] = "<数量>",
	["Time between bars"] = "间隔时间",
	["Only show bars that are further apart then this in minutes"] = "仅在指定时间过后才显示下一个计时条",
	["Developer"] = "开发用",
	["Outputs debug information to chat"] = "将除错信息发至聊天框",
	["Enable Mouse"] = "激活鼠标",
	["Enable mouse interaction on bars"] = "允许用鼠标对计时条进行交互操作",
	["Locked"] = "锁定",
	["Lock the bars, preventing dragging"] = "锁定计时条防止移动",
	["Grow up"] = "向上增加",
	["Grow bars upward from the anchor"] = "计时条从锚点由下而上增多",
	["Disabled"] = "关闭",
	["Enabled"] = "激活",
	["False"] = "否",
	["True"] = "是",
	["Incubator Anchor"] = "锚点",
	["Drag this to reposition Incubator bars"] = "拖动锚点以重新定位计时条",
	["Alt+Left Click will display or hide a test bar"] = "Alt-左键以显示/隐藏测试计时条",
	["Shift+Left Click will lock and hide the anchor"] = "Shift-左键以锁定/隐藏锚点",
	["Bar width"] = "计时条宽度",
	["Width of Incubator bars"] = "计时条的宽度",
	["Bar height"] = "计时条高度",
	["Height of Incubator bars"] = "计时条的高度",
	["Bar scale"] = "计时条缩放",
	["Scale of Incubator bars"] = "计时条放大缩小",
	["Texture"] = "纹理",
	["Incubator bar texture"] = "计时条的纹理",
	["Bar Options"] = "计时条选项",
	["List running timers"] = "列出运行中的计时",
	["Output all active timers to chat"] = "将所有激活的计时条输出至聊天框",
	["Clear all running timers"] = "清除所有运行中的计时",
	["Clears all running timers and bars"] = "清除所有运行中的计时和计时条",
	
  -- Mob naems --
	["Elder Mottled Boar"] = "老杂斑野猪",
	["Debug Respawn"] = "除错刷新计时",
  
	-- Heroic CoT: Hillsbrad --
	["Durnholde Lookout"] = "敦霍尔德斥候",
	["Durnholde Tracking Hound"] = "敦霍尔德猎犬",
	
	["Durnholde Lookout_Short"] = "斥候",
	["Durnholde Tracking Hound_Short"] = "猎犬",
	
  -- Karazhan --
  -- Attumen --
  ["Spectral Charger"] = "鬼灵战马",
  ["Spectral Stallion"] = "鬼灵骏马",
  ["Spectral Stable Hand"] = "鬼灵马夫",
  
  ["Spectral Charger_Short"] = "战马",
  ["Spectral Stallion_Short"] = "骏马",
  ["Spectral Stable Hand_Short"] = "马夫",
  
  -- Moroes --
	["Phantom Attendant"] = "幻影随从",
	["Phantom Guest"] = "幻影访客",
	["Phantom Valet"] = "幻影仆从",
	["Skeletal Waiter"] = "骷髅服务员",
	
	["Phantom Attendant_Short"] = "随从",
	["Phantom Guest_Short"] = "访客",
	["Phantom Valet_Short"] = "仆从",
	["Skeletal Waiter_Short"] = "服务员",

  -- Maiden --
	["Wanton Hostess"] = "轻浮的女招待",
	["Concubine"] = "妖女",
	["Night Mistress"] = "夜之女王",
	["Phantom Guardsman"] = "幻影卫兵",
	["Spectral Sentry"] = "鬼灵斥候",
  
	["Wanton Hostess_Short"] = "女招待",
	["Concubine_Short"] = "妖女",
	["Night Mistress_Short"] = "女王",
	["Phantom Guardsman_Short"] = "卫兵",
	["Spectral Sentry_Short"] = "斥候",
	
  -- Opera --
	["Skeletal Usher"] = "骷髅招待员",
	["Phantom Stagehand"] = "幻影舞台工人",
	["Spectral Performer"] = "鬼灵演员",
	
	["Skeletal Usher_Short"] = "招待员",
	["Phantom Stagehand_Short"] = "工人",
	["Spectral Performer_Short"] = "演员",
		
	-- Curator --
	["Arcane Anomaly"] = "奥术畸体",
	["Syphoner"] = "虹吸者",
	
	["Arcane Anomaly_Short"] = "畸体",
	["Syphoner_Short"] = "虹吸者",
			
  -- Shade of Aran --
  ["Mana Feeder"] = "法力猎食者",
	["Chaotic Sentience"]	= "混乱感知者",
	["Mana Warp"] = "法力畸变",
	["Magical Horror"] = "魔法恐魔",
  ["Arcane Watchman"] = "奥术看守",
  ["Arcane Protector"] = "奥术保卫者",

  ["Mana Feeder_Short"] = "猎食者",
  ["Chaotic Sentience_Short"]	= "感知者",
  ["Mana Warp_Short"] = "畸变",
	["Magical Horror_Short"] = "恐魔",
  ["Arcane Watchman_Short"] = "看守",
  ["Arcane Protector_Short"] = "保卫者",
  
	-- Illhoof --
	["Homunculus"] = "矮劣魔",
	["Shadow Pillager"] = "暗影掠夺者",
	
	["Homunculus_Short"] = "矮劣魔",
	["Shadow Pillager_Short"] = "掠夺者",
	
	-- Netherspite --
	["Spell Shade"] = "法术之影",
  ["Sorcerous Shade"] = "巫术之影",
	["Ethereal Thief"] = "虚灵窃贼",
	["Ethereal Spellfilcher"] = "虚灵窃法者",
	
	["Spell Shade_Short"] = "法术",
  ["Sorcerous Shade_Short"] = "巫术",
	["Ethereal Thief_Short"] = "窃贼",
	["Ethereal Spellfilcher_Short"] = "窃法者",
	
	-- Prince Malchezaar --
	["Fleshbeast"] = "血肉兽",
	["Greater Fleshbeast"] = "大型血肉兽",
	
	["Fleshbeast_Short"] = "血肉兽",
	["Greater Fleshbeast_Short"] = "大型血肉兽",
	
  -- Gruul's Lair --
	["Lair Brute"] = "巢穴卫兵",
	["Gronn-Priest"] = "戈隆祭司",
	
	["Lair Brute_Short"] = "卫兵",
	["Gronn-Priest_Short"] = "祭司",
	
	-- Magtheridon's Lair --
	["Hellfire Warder"] = "地狱火典狱官",
	
	["Hellfire Warder_Short"] = "典狱官",
	
	-- Serpentshrine Cavern --
	-- Hydross the Unstable --
	["Underbog Colossus"] = "幽暗沼泽巨人",
	["Coilfang Hate-Screamer"] = "盘牙尖啸者",
	["Coilfang Beast-Tamer"] = "盘牙驯兽师",
	["Serpentshrine Sporebat"] = "毒蛇神殿孢子蝠",
	
	["Underbog Colossus_Short"] = "沼泽巨人",
	["Coilfang Hate-Screamer_Short"] = "尖啸者",
	["Coilfang Beast-Tamer_Short"] = "驯兽师",
	["Serpentshrine Sporebat_Short"] = "孢子蝠",
	
	["Coilfang Fathom-Witch"] = "盘牙深渊女巫",
	["Coilfang Priestess"] = "盘牙女祭司",
	["Coilfang Serpentguard"] = "盘牙毒蛇守卫",
	["Coilfang Shatterer"] = "盘牙粉碎者",
	
	["Coilfang Fathom-Witch_Short"] = "女巫",
	["Coilfang Priestess_Short"] = "女祭司",
	["Coilfang Serpentguard_Short"] = "毒蛇守卫",
	["Coilfang Shatterer_Short"] = "粉碎者",
	
	["Greyheart Nether-Mage"] = "暗心虚空法师",
	["Greyheart Skulker"] = "暗心隐藏者",
	["Greyheart Tidecaller"] = "暗心唤潮者",
	["Greyheart Technician"] = "暗心技师",
	
	["Greyheart Nether-Mage_Short"] = "虚空法师",
	["Greyheart Skulker_Short"] = "隐藏者",
	["Greyheart Tidecaller_Short"] = "唤潮者",
	["Greyheart Technician_Short"] = "技师",

	-- Morogrim Tidewalker --
	["Tidewalker Depth-Seer"] = "踏潮深渊先知",
	["Tidewalker Harpooner"] = "踏潮持叉者",
	["Tidewalker Hydromancer"] = "踏潮水术师",
	["Tidewalker Shaman"] = "踏潮萨满祭司",
	["Tidewalker Warrior"] = "踏潮战士",

	["Tidewalker Depth-Seer_Short"] = "鱼人",
	["Tidewalker Harpooner_Short"] = "鱼人",
	["Tidewalker Hydromancer_Short"] = "鱼人",
	["Tidewalker Shaman_Short"] = "鱼人",
	["Tidewalker Warrior_Short"] = "鱼人",
	
	-- The Eye --
	["Bloodwarder Legionnaire"] = "血警卫军团士兵",
	["Bloodwarder Marshal"] = "血警卫典狱长",
	["Bloodwarder Squire"] = "血警卫侍从",
	["Bloodwarder Vindicator"] = "血警卫守备官",
	
	["Bloodwarder Legionnaire_Short"] = "军团士兵",
	["Bloodwarder Marshal_Short"] = "典狱长",
	["Bloodwarder Squire_Short"] = "侍从",
	["Bloodwarder Vindicator_Short"] = "守备官",

	["Apprentice Star Scryer"] = "星占师学徒",
	["Star Scryer"] = "星占师",
	["Novice Astromancer"] = "星术师学徒",
	["Astromancer"] = "星术师",
	["Nether Scryer"] = "虚空占卜者",
	
	["Apprentice Star Scryer_Short"] = "学徒",
	["Star Scryer_Short"] = "星占师",
	["Novice Astromancer_Short"] = "学徒",
	["Astromancer_Short"] = "星术师",
	["Nether Scryer_Short"] = "占卜者",
	
	["Tempest Falconer"] = "风暴驯鹰者",
	["Phoenix-Hawk"] = "凤鹰",
	["Phoenix-Hawk Hatchling"] = "凤鹰幼崽",
	
	["Tempest Falconer_Short"] = "驯鹰者",
	["Phoenix-Hawk_Short"] = "凤鹰",
	["Phoenix-Hawk Hatchling_Short"] = "幼崽",
	
	["Crystalcore Devastator"] = "晶核摧毁者",
	["Crystalcore Mechanic"] = "晶核机械师",
	["Crystalcore Sentinel"] = "晶核斥候",
	["Tempest-Smith"] = "风暴要塞铁匠",
	
	["Crystalcore Devastator_Short"] = "摧毁者",
	["Crystalcore Mechanic_Short"] = "机械师",
	["Crystalcore Sentinel_Short"] = "斥候",
	["Tempest-Smith_Short"] = "铁匠",

	["Crimson Hand Blood Knight"] = "炽手血骑士",
	["Crimson Hand Centurion"] = "炽手百夫长",
	["Crimson Hand Inquisitor"] = "炽手审讯者",
	["Crimson Hand Battle Mage"] = "炽手战斗法师",

	["Crimson Hand Blood Knight_Short"] = "血骑士",
	["Crimson Hand Centurion_Short"] = "百夫长",
	["Crimson Hand Inquisitor_Short"] = "审讯者",
	["Crimson Hand Battle Mage_Short"] = "战斗法师",
	
	--Black Temple
	["Aqueous Lord"] = "邪水领主",
	["Coilskar General"] = "库斯卡将军",
	["Coilskar Harpooner"] = "库斯卡持戟者",
	["Coilskar Sea-Caller"] = "库斯卡唤海者",
	["Coilskar Soothsayer"] = "库斯卡占卜者",
	["Coilskar Wrangler"] = "库斯卡争斗者",
	["Dragon Turtle"] = "龙龟",
	["Leviathan"] = "海兽",

	["Aqueous Lord_Short"] = "领主",
	["Coilskar General_Short"] = "将军",
	["Coilskar Harpooner_Short"] = "持戟者",
	["Coilskar Sea-Caller_Short"] = "唤海者",
	["Coilskar Soothsayer_Short"] = "占卜者",
	["Coilskar Wrangler_Short"] = "争斗者",
	["Dragon Turtle_Short"] = "龙龟",
	["Leviathan_Short"] = "海兽",
	
	["Illidari Nightlord"] = "伊利达雷夜魔领主",
	["Illidari Boneslicer"] = "伊利达雷切骨者",
	["Illidari Heartseeker"] = "伊利达雷觅心者",
	["Illidari Defiler"] = "伊利达雷玷污者",

	["Illidari Nightlord_Short"] = "领主",
	["Illidari Boneslicer_Short"] = "切骨者",
	["Illidari Heartseeker_Short"] = "觅心者",
	["Illidari Defiler_Short"] = "玷污者",

	["Bonechewer Behemoth"] = "噬骨巨兽",
	["Bonechewer Blood Fury"] = "噬骨剑武者",
	["Bonechewer Spectator"] = "噬骨旁观者",
	["Bonechewer Combatant"] = "噬骨战士",
	["Bonechewer Brawler"] = "噬骨殴斗者",
	["Mutant War Hound"] = "变异军犬",

	["Bonechewer Behemoth_Short"] = "巨兽",
	["Bonechewer Blood Fury_Short"] = "剑武者",
	["Bonechewer Spectator_Short"] = "旁观者",
	["Bonechewer Combatant_Short"] = "战士",
	["Bonechewer Brawler_Short"] = "殴斗者",
	["Mutant War Hound_Short"] = "军犬",

	["Temple Concubine"] = "神殿女妖",
	["Charming Courtesan"] = "妩媚女妖",
	["Spellbound Attendant"] = "缚法随从",
	["Enslaved Servant"] = "被奴役的仆从",
	["Sister of Pain"] = "痛苦之女",
	["Sister of Pleasure"] = "快乐之女",
	["Priestess of Dementia"] = "狂乱祭司",
	["Priestess of Delight"] = "欢愉祭司",

	["Temple Concubine_Short"] = "神殿女妖",
	["Charming Courtesan_Short"] = "妩媚女妖",
	["Spellbound Attendant_Short"] = "随从",
	["Enslaved Servant_Short"] = "仆从",
	["Sister of Pain_Short"] = "痛苦之女",
	["Sister of Pleasure_Short"] = "快乐之女",
	["Priestess of Dementia_Short"] = "狂乱祭司",
	["Priestess of Delight_Short"] = "欢愉祭司",

	["Shadowmoon Champion"] = "影月勇士",
	["Shadowmoon Houndmaster"] = "影月驯犬者",
	["Shadowmoon Riding Hound"] = "影月骑乘战犬",
	["Shadowmoon Grunt"] = "影月步兵",
	["Shadowmoon War Hound"] = "影月战犬",
	["Shadowmoon Reaver"] = "影月掠夺者",
	["Shadowmoon Blood Mage"] = "影月血法师",
	["Shadowmoon Deathshaper"] = "影月塑亡者",
	["Shadowmoon Soldier"] = "影月士兵",
	["Shadowmoon Weapon Master"] = "影月武器大师",
	["Shadowmoon Fallen"] = "影月堕落者",
	["Wrathbone Flayer"] = "怒骨剥夺者",
	["Hand of Gorefiend"] = "血魔之手",

	["Shadowmoon Champion_Short"] = "勇士",
	["Shadowmoon Houndmaster_Short"] = "驯犬者",
	["Shadowmoon Riding Hound_Short"] = "战犬",
	["Shadowmoon Grunt_Short"] = "步兵",
	["Shadowmoon War Hound_Short"] = "战犬",
	["Shadowmoon Reaver_Short"] = "掠夺者",
	["Shadowmoon Blood Mage_Short"] = "血法师",
	["Shadowmoon Deathshaper_Short"] = "塑亡者",
	["Shadowmoon Soldier_Short"] = "士兵",
	["Shadowmoon Weapon Master_Short"] = "武器大师",
	["Shadowmoon Fallen_Short"] = "堕落者",
	["Wrathbone Flayer_Short"] = "剥夺者",
	["Hand of Gorefiend_Short"] = "血魔之手",

	["Promenade Sentinel"] = "巡逻的奥术斥候",
	["Illidari Blood Lord"] = "伊利达雷血领主",
	
	["Promenade Sentinel_Short"] = "奥术斥候",
	["Illidari Blood Lord_Short"] = "血领主",

} end)

-- Translated by lostcup @ NGACN